.book-details {
  padding: 100px 0;

  background: #fff;
}

.book-cover {
  text-align: center;
}

.book-cover img {
  width: 400        px;

  max-width: 100%;

  border-radius: 10px;
  transition: 0.4s;
}

.book-cover img:hover {
  transform: translateY(-8px);
}

.amazon-btn {
  display: inline-block;

  margin-top: 35px;

  padding: 18px 60px;

  background: #f4a62a;

  color: #fff;

  font-size: 22px;

  font-weight: 700;

  border-radius: 50px;

  text-decoration: none;

  transition: 0.3s;
}

.amazon-btn:hover {
  background: #de8d14;

  color: #fff;

  transform: translateY(-3px);
}

.book-details h2 {
  font-family: "Playfair Display", serif;
  font-style: italic;
  font-weight: 800;
  font-size: 34px;
  margin-bottom: 35px;
  color: #4a403a;
}

.book-details p {
  font-family: "Lato", sans-serif;

  font-size: 19px;

  line-height: 2;

  text-align: justify;

  text-indent: 45px;

  color: #5a5551;

  margin-bottom: 28px;
}





/*=========================================
            CONTACT CTA
=========================================*/

.contact-cta{

    position:relative;

    padding:140px 20px;

    background-image:url("images/books-footer.jpg");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    overflow:hidden;
}

.cta-overlay{

    position:absolute;
    inset:0;

    background:rgba(255,255,255,.78);

}

.cta-content{

    position:relative;
    z-index:2;

    max-width:760px;

    margin:auto;

    text-align:center;

}

.cta-content h2{

    font-family:'Playfair Display', serif;
    font-style:italic;
    font-weight:700;

    font-size:64px;

    color:#4a403a;

    margin-bottom:25px;

}

.cta-content p{

    font-family:'Lato', sans-serif;

    font-size:24px;

    line-height:1.8;

    color:#4e4e4e;

    margin-bottom:45px;

}

.cta-btn{

    display:inline-block;

    width:400px;
    max-width:100%;

    padding:18px 20px;

    background:#F5A623;

    color:#333;

    font-size:28px;

    font-weight:700;

    text-decoration:none;

    border-radius:50px;

    transition:.35s;

}

.cta-btn:hover{

    background:#e49412;

    color:#fff;

    transform:translateY(-3px);

}

/* Responsive */

@media(max-width:768px){

    .contact-cta{

        padding:90px 20px;
        
    }

    .cta-content h2{

        font-size:42px;

    }

    .cta-content p{

        font-size:18px;

    }

    .cta-btn{

        width:100%;

        font-size:22px;

    }

}



